build.xml.data.CRC32=19a15de7
build.xml.script.CRC32=39ee81eb
build.xml.stylesheet.CRC32=32069288@1.6.1
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=19a15de7
nbproject/build-impl.xml.script.CRC32=0a3282fc
nbproject/build-impl.xml.stylesheet.CRC32=0f0529df@1.6.1
